Name:		smplayer-themes
Epoch:		1
Version:	18.6.0
Release:	%mkrel 4
Summary:	Themes for SMPlayer
License:	GPLv2+
Group:		Video/Players
Url:		http://smplayer.sourceforge.net
Source0:	http://downloads.sourceforge.net/smplayer/%{name}-%{version}.tar.bz2
BuildArch:	noarch
BuildRequires:	pkgconfig(Qt5Core)
Requires:	smplayer

%description
A set of themes for SMPlayer.

%prep
%setup -q

%build
%make_build PREFIX=%{_prefix}

%install
%make_install PREFIX=%{_prefix}

%files
%doc README.txt Changelog
%{_datadir}/smplayer/themes/


%changelog
* Thu Dec 17 2020 umeabot <umeabot> 1:18.6.0-4.mga8
+ Revision: 1659913
- Rebuild for new Qt5

* Wed Feb 12 2020 umeabot <umeabot> 1:18.6.0-3.mga8
+ Revision: 1508121
- Mageia 8 Mass Rebuild

* Fri Sep 21 2018 umeabot <umeabot> 1:18.6.0-2.mga7
+ Revision: 1291489
- Mageia 7 Mass Rebuild

* Mon Jul 02 2018 daviddavid <daviddavid> 1:18.6.0-1.mga7
+ Revision: 1241255
- new version: 18.6.0

* Sat May 27 2017 akien <akien> 1:17.3.0-2.mga6
+ Revision: 1105156
- Rebuild in release

* Sat Apr 29 2017 zezinho <zezinho> 1:17.3.0-1.mga6
+ Revision: 1098043
- new version

* Sat Feb 25 2017 daviddavid <daviddavid> 1:17.2.0-1.mga6
+ Revision: 1087803
- new version: 17.2.0

* Fri Sep 30 2016 daviddavid <daviddavid> 1:16.8.0-2.mga6
+ Revision: 1057802
- fix path should be "/usr/" and not "/usr/local/" (mga#19492)

* Tue Sep 13 2016 daviddavid <daviddavid> 1:16.8.0-1.mga6
+ Revision: 1052554
- new version: 16.8.0

* Sun Aug 14 2016 daviddavid <daviddavid> 1:16.6.0-1.mga6
+ Revision: 1046417
- new version: 16.6.0

* Fri May 27 2016 daviddavid <daviddavid> 1:16.5.2-1.mga6
+ Revision: 1018959
- new version: 16.5.2

* Wed May 11 2016 daviddavid <daviddavid> 1:16.5.0-1.mga6
+ Revision: 1012705
- new version: 16.5.0

* Mon Dec 28 2015 daviddavid <daviddavid> 1:15.12.0-1.mga6
+ Revision: 916333
- new version: 15.12.0

* Sun Aug 09 2015 daviddavid <daviddavid> 1:15.6.0-1.mga6
+ Revision: 862282
- new version: 15.6.0
- switch to Qt5-devel

* Sat Feb 07 2015 akien <akien> 1:14.9.0-1.mga5
+ Revision: 813983
- Version 14.9.0

* Wed Oct 15 2014 umeabot <umeabot> 20140607-3.mga5
+ Revision: 742637
- Second Mageia 5 Mass Rebuild

* Tue Sep 16 2014 umeabot <umeabot> 20140607-2.mga5
+ Revision: 689218
- Mageia 5 Mass Rebuild

* Fri Aug 15 2014 wally <wally> 20140607-1.mga5
+ Revision: 662574
- new version 20140607

* Fri Oct 18 2013 umeabot <umeabot> 20120919-4.mga4
+ Revision: 521501
- Mageia 4 Mass Rebuild

* Tue Jan 22 2013 fwang <fwang> 20120919-3.mga3
+ Revision: 391037
- update rpm group
+ umeabot <umeabot>
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Wed Sep 26 2012 obgr_seneca <obgr_seneca> 20120919-1.mga3
+ Revision: 298394
- New version

* Sun Mar 04 2012 juancho <juancho> 20120131-1.mga2
+ Revision: 217826
- Updated to latest version 20120131.

* Sat Feb 19 2011 ahmad <ahmad> 0.1.20-3.mga1
+ Revision: 53952
- drop old/unneeded scriptlets
- imported package smplayer-themes


* Wed Dec 08 2010 Oden Eriksson <oeriksson@mandriva.com> 0.1.20-2mdv2011.0
+ Revision: 614929
- the mass rebuild of 2010.1 packages

* Sun Jan 17 2010 Funda Wang <fwang@mandriva.org> 0.1.20-1mdv2010.1
+ Revision: 492771
- new version 0.1.20

* Sun Sep 20 2009 Thierry Vignaud <tv@mandriva.org> 0.1.19-2mdv2010.0
+ Revision: 445134
- rebuild

* Thu Mar 05 2009 Tomasz Pawel Gajc <tpg@mandriva.org> 0.1.19-1mdv2009.1
+ Revision: 349358
- update to new version 0.1.19
- fix source url

* Thu Nov 13 2008 Funda Wang <fwang@mandriva.org> 0.1.18-1mdv2009.1
+ Revision: 302606
- New version 0.1.18

* Sat Sep 27 2008 Tomasz Pawel Gajc <tpg@mandriva.org> 0.1.17-1mdv2009.1
+ Revision: 288898
- update to new version 0.1.17

* Fri Jun 20 2008 Tomasz Pawel Gajc <tpg@mandriva.org> 0.1.16-1mdv2009.0
+ Revision: 227623
- update to new version 0.1.16

* Mon Feb 04 2008 Tomasz Pawel Gajc <tpg@mandriva.org> 0.1.15-1mdv2008.1
+ Revision: 162024
- new version
- requires smplayer for mdv > 2008.0

  + Olivier Blin <oblin@mandriva.com>
    - restore BuildRoot

  + Thierry Vignaud <tv@mandriva.org>
    - kill re-definition of %%buildroot on Pixel's request

* Sun Nov 04 2007 Tomasz Pawel Gajc <tpg@mandriva.org> 0.1.14-1mdv2008.1
+ Revision: 105746
- new version

* Fri Oct 26 2007 Tomasz Pawel Gajc <tpg@mandriva.org> 0.1.13-2mdv2008.1
+ Revision: 102383
- drop requires on smplayer, since whe have both qt3 and qt4 version

* Fri Oct 12 2007 Funda Wang <fwang@mandriva.org> 0.1.13-1mdv2008.1
+ Revision: 97374
- New version 0.1.13

* Sun Sep 30 2007 Tomasz Pawel Gajc <tpg@mandriva.org> 0.1.12-1mdv2008.0
+ Revision: 93928
- new version (new Breathless theme)
- package Changelog

* Tue Sep 04 2007 Tomasz Pawel Gajc <tpg@mandriva.org> 0.1.9-1mdv2008.0
+ Revision: 79557
- new version

* Mon Sep 03 2007 Tomasz Pawel Gajc <tpg@mandriva.org> 0.1.8-1mdv2008.0
+ Revision: 78757
- new version

* Thu Jul 19 2007 Funda Wang <fwang@mandriva.org> 0.1.3-1mdv2008.0
+ Revision: 53634
- New version

* Mon Jun 25 2007 Tomasz Pawel Gajc <tpg@mandriva.org> 0.1.2-1mdv2008.0
+ Revision: 44177
- new version

* Fri May 25 2007 Tomasz Pawel Gajc <tpg@mandriva.org> 0.1.1-1mdv2008.0
+ Revision: 31197
- new version
- some minor tweaks in spec file

* Sun May 20 2007 Tomasz Pawel Gajc <tpg@mandriva.org> 0.1-2mdv2008.0
+ Revision: 28847
- own themes directory

* Sun May 20 2007 Tomasz Pawel Gajc <tpg@mandriva.org> 0.1-1mdv2008.0
+ Revision: 28834
- themes are standalone package now
- Import smplayer-themes

